MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

Working on GMN issues in preparation for a fresh install of GMN at KU

2013-10-17 16:21 - Roger Dahl

Status: Closed Start date: 2013-10-17

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

The GMN instance at KU was installed around a year ago. At that time ago, we did not have a distribution that was intended to

support automatic updates and, since then, we have added some features to GMN. After talking with CJ, we have agreed to install a

fresh version of GMN using the new PyPI based distribution. We will be able to automatically update this in the future. In preparation

for the install, I ran through a complete setup of GMN locally. In so doing, I found a couple of issues that relate mainly to the GMN

dependencies. Hoping to get the new version of GMN ready for install at KU today.

History

#1 - 2013-11-06 16:07 - Roger Dahl

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2013-11-13 18:36 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

#3 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#4 - 2014-02-20 21:21 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
